#global {

     position: relative; /* container positioning */
     margin-left: auto;
     margin-right: auto;
     width: 90%;
     text-align: left;
     }
/* HEADER */
body {font-family:verdana,arial,sans-serif; halign: center; background-color:#ccccff;}
.header {width:90%; font-family:"trebuchet ms",arial,sans-serif;}
.header-top {width:90%; height:80px; background:rgb(240,240,240)  overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-middle {font-family:"trebuchet ms",arial,sans-serif; font-weight:bold; width:50%; height:150px; background: #ccf url(./img/e2_100.gif) no-repeat 0 100%; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {display:inline; width:50%;}
.breadcrumbs {clear:both; width:100%; padding:0.1em 0 0.3em 0; }
.breadcrumbs ul {  list-style:none; padding:0 0 0 0px; font-family:verdana,arial,sans-serif;}
.breadcrumbs ul li {display:inline; padding:0 0 0 0px; padding:3px 3px 5px 5px;  font-weight:bold; color:rgb(200,0,0); font-size:80%;  background-color:#9999ff; border-style: solid; border-width:1px; border-color:#9966cc;}
.breadcrumbs ul a {color:rgb(255,255,255); text-decoration:none; }
.breadcrumbs ul a:hover {color:rgb(0,0,0); text-decoration:underline;}
.breadcrumbs li:hover { background-color: #9cf;color:rgb(0,0,0);};
.breadcrumbs li.black {display:inline; padding:0 0 0 10px;  font-weight:bold; color:rgb(200,200,200); font-size:80%;}
.footer {font-size:80%; font-family:"trebuchet ms",arial,sans-serif;}  
.small_footer {font-size: 70%; color: #fff;}  
.small_header {font-size: 60%; color:#fff;   padding:3px ; background-color:#9966cc;border-style:solid; border-width:1px;border-color:#bb0000;} 
	.regiondisplay ul li{ 
		list-style-image: url(./img/f1_20.gif);
	    padding:0 0 0 10px; font-size:100%;}
	.neighbourdisplay ul li { 
		list-style-image: url(./img/w1_20.gif);
        padding:0 0 0 10px; font-size:100%;}
	.maphistorydisplay ul li {
     list-style-image: url(./img/l1_20.gif);
     padding:0 0 0 10px; font-size:100%;}
 .incidentdisplay ul li {
     list-style-image: url(./img/f2_20.gif);
      padding:0 0 0 10px; font-size:100%;}
  .samelocdisplay ul li {
     list-style-image: url(./img/e1_20.gif);
      padding:0 0 0 10px; font-size:100%;}
  .visitdisplay ul li {
     list-style-image: url(./img/w2_20.gif);
      padding:0 0 0 10px; font-size:100%;}
      
  }
  .bullete2 ul li{
     list-style-image: url(./img/e1_20.gif);
      padding:0 0 0 14px; font-size:100%;}    
    
.incidenttable table thead tbody tr td th { halign: center; padding: 0 0 0 100px; 
 border-style: solid;    
 border-width: 1px;   
 border-color: #9966cc;}
.regiontable table thead tbody tr td th { halign: center; padding: 0 0 0 100px; 
 border-style: solid;    
 border-width: 1px;   
 border-color: #9966cc;}
 table { border-style: solid;    
  border-width: 2px;border-color:#96c;
  border-collapse: collapse}
    td { border: 2px solid #96c;	}    th { border: 2px solid #96c; }
.chartthumbnails table  tbody tr td  { halign: center; padding: 0 10px 0 10px; 
border-style: none; 
border-color: #ccccff;   
 border-collapse: collapse;
 border-width: 0px; }  
.summarydetails table  tbody tr td  { halign: center; padding: 0 10px 0 10px; 
border-style: solid;    
 border-collapse: collapse;
 border-width: 1px;   
 border-color: #9966cc;}
.summarydetails thead th{background-color:#96c;
 halign: center; padding: 0 10px 0 10px; 
 border-collapse: collapse;
 border-style: solid;    
 border-width: 1px;   
 border-color: #9966cc;}
 
#regionlist tbody tr td {background-color: #9999ff;font-family:verdana,arial,sans-serif;} 
#regionlist tbody tr.odd  td {background-color: #ccccff;font-family:verdana,arial,sans-serif;} 
#regionlist tr.ruled td {background-color: #9966cc;}

#regionlist thead {background-color:#96c;}
#incidentlist tbody tr td {background-color: #9999ff;font-family:verdana,arial,sans-serif;} 
#incidentlist tbody tr.odd  td {background-color: #ccccff;font-family:verdana,arial,sans-serif;} 
#incidentlist tr.ruled td {background-color: #9966cc;}
#incidentlist {font-size: 80%;}
#incidentlist thead th {background-color:#96c;}
.red {color:#f00;}
#error_msg  {padding:2px 10px 2px 10px;  z-index: 1; background-color:#FFE4E1; layer-background-color:#FFE4E1;border-style: solid;    
  border-width: 2px;border-color:#f00; font-size:130%; font-style: bold;visibility: visible;}
#help_msg  {padding:2px 10px 2px 10px; background-color:#FFE4E1;border-style: solid;    
  border-width: 1px;border-color:#00f; font-size:80%; }
img.background 
{ width:100%; 
 height:100%; 
 display:block; 
} 
.incidentsummarychart {padding:10px 10px 10px 10px;}

.title 
{ 
text-align:center; 
background-color:transparent; 
position:relative;
} 
 
#lightbox{
    background-color:#eee;
    padding: 10px;
    border-bottom: 2px solid #666;
    border-right: 2px solid #666;
    }
#lightboxDetails{
    font-size: 0.8em;
    padding-top: 0.4em;
    }    
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(img/overlay.png); }

* html #overlay{
    background-color: #333;
    back\ground-color: transparent;
    background-image: url(img/blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/overlay.png", sizingMethod="scale");
    }
    
 .box {
 width: 95%;
 margin: 10px;
 border: 1px solid black;
 padding: 5px 5px 5px 5px;
}

#keystats{
  border: 0px;
  vertical-align:top;
}
.inline{
    vertical-align:middle;
}


